A {
	font-size: 100%;
	font-style: normal;
	font-variant: normal;
}
A:link {
	color: #035D8A;
}
A:visited {
	color: #035D8A;
}
A:hover {
	color: #3333FF;
}
A:active {
	color: #035D8A;
}

h1 {
	padding: 1px;
	color: #000080;
	font-family: Verdana,Arial;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
}

.blok-telo {
	padding: 3px;
	color: #000000;
	font-family: Verdana,Arial;
	font-size: 13px;
	font-weight: normal;
	text-align: left;
}

.blok-stav {
	padding: 5px;
	color: #000000;
  background-color: #D7EBFF;
	font-family: Verdana,Arial;
	font-size: 9px;
	font-weight: normal;
	text-align: left;
}

.z {
	color: #000000;
	font-family: Verdana,Arial;
	font-size: 13px;
	font-weight: normal;
}

.tabulka {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #444444;
	background-color: #F0F8FF; border: #00BFFF; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px;
}

.tabMenu span {display:block; padding:0 0 5px 0; }
.tabMenu div {display:inline; margin:0 5px 1px 2px; padding:4px 6px 5px 6px; width:60px; text-align:center; }
.tabMenu a, .tabMenu a:active  {color:yellow; font-size:9pt; font-weight:bold; text-decoration:none; }

.menu div {padding:0 5px 5px 5px; }
.menu a {display:block; padding:1px 6px 2px 6px;  margin:2px; background-color:#87cefa; font-weight:bold; font-size:8pt; text-decoration:none; border:1px solid #000000; }
.menu a:hover {background-color:#e6e6fa;  border:1px solid #000000; }
.menu a.zas {display:block; padding:1px 6px 2px 6px;  margin:2px; background-color:#fa9287; font-weight:bold; font-size:8pt; text-decoration:none; border:1px solid #000000; }

font,th,td,p { font-family: Verdana, Arial, Helvetica, sans-serif; }
.bodyline   { background-color: #F0F8FF; border: 0px #073EB0 solid; }
.maintitle  {
  font-weight: bold; font-size: 22px; font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none; line-height : 120%; color : #00008B;
}
.gen {
  font-size : 12px;
  color : #00008B;
}
.genmed {
  font-size : 11px;
  color : #00008B;
}
.gensmall {
  font-size : 10px;
  color : #00008B;
}
.adresa {
  font-size : 12px;
  color : #000000;
}
.forumline	{ background-color: #F0F8FF; border: 0px #073EB0 solid; }
.forumlink		{ font-weight: bold; font-size: 12px; color : #000000; }
th	{
	color: #ff8c00; font-size: 11px; font-weight : bold;
	background-color: #000000; height: 25px;
	background-image: url(image/ss1_bg_header.gif);
}
th.thTop,th.thCornerL,th.thCornerR {
	font-weight: bold; border: #F0F8FF; border-style: solid; height: 28px;
}
th.thTop     { border-width: 1px 0px 0px 0px; }
th.thCornerL { border-width: 1px 0px 0px 1px; }
th.thCornerR { border-width: 1px 1px 0px 0px; }
td.row1	{ background-color: #BFDFFF; }

.obr {width:700px; height:600px; padding: 0 1%; margin-right: 1ex; overflow: auto; clear: both; }

.textpole {
	border: 1px solid #000000;
	color: #000000;
	font-family: Verdana,Arial;
	font-size: 12px;
  width: 22em;
}

.textpolearea {
	border: 1px solid #000000;
	color: #000000;
	font-family: Verdana,Arial;
	font-size: 12px;
  width: 52em;
  height: 6em;
}

.textrequire {
	border: 1px solid #FF0000;
	color: #000000;
	font-family: Verdana,Arial;
	font-size: 12px;
  width: 22em;
}

.tl {
	background-color: #DEE7FF;
	color: #003098;
	font-family: Verdana,Arial,Helvetica;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	border: 1px solid #003098;
}

/* Turnaj Start */
acronym.napoveda { cursor: help;
                   text-decoration: none;
                   border-bottom: 0px; }
table.tabtur { border: 1px solid #0077B2;
               border-bottom: none;
               border-right: none;
               width: 100%;
               padding: 0;
               margin: 0;
               border-spacing: 0;
               font: normal 10px Verdana; }
thead.heatur { background: #0077B2;
               font-weight: bold;
               color: #FF8C00; }
thead.chetur { background: #0077B2;
               font-weight: bold;
               color: #FF8C00;
               cursor: Pointer; }
tr.lictur { background: #FFFFFF; }
tr.sudtur { background: #EEEEEE; }
/* tr.acttur { background: #FFFFE0; } */
tr.acttur { background: #87CEFA; }
tr.clktur { cursor: Pointer;
            background: #87CEFA; }
td.rigtur { line-height: 16px;
            border-bottom: 1px solid #0077B2;
            border-right: 1px solid #0077B2;
            margin: 0;
            padding: 0 2px;
            text-align: right;
            vertical-align: top;
            color: #000000;
            white-space: nowrap; }
td.gritur { line-height: 16px;
            border-bottom: 1px solid #0077B2;
            border-right: 1px solid #0077B2;
            margin: 0;
            padding: 0 2px;
            text-align: right;
            vertical-align: top;
            color: #808080;
            white-space: nowrap; }
td.centur { line-height: 16px;
            border-bottom: 1px solid #0077B2;
            border-right: 1px solid #0077B2;
            margin: 0;
            padding: 0 2px;
            text-align: center; }
td.protur { line-height: 16px;
            border-bottom: 1px solid #0077B2;
            border-right: 1px solid #0077B2;
            margin: 0;
            padding: 0 2px;
            text-align: left;
            font-size: 12px;
            color: #FFFFFF; }
td.toptur { line-height: 16px;
            border-bottom: 1px solid #0077B2;
            border-right: 1px solid #0077B2;
            margin: 0;
            padding: 0 2px;
            text-align: right;
            font-size: 12px;
            color: #FFFFFF; }
td.nadtur { line-height: 16px;
            background: #F0F8FF;
            border-bottom: 1px solid #F0F8FF;
            border-right: 1px solid #0077B2;
            margin: 0;
            padding: 0 2px;
            text-align: center; }
td.leftur { line-height: 16px;
            border-bottom: 1px solid #0077B2;
            border-right: 1px solid #0077B2;
            margin: 0;
            padding: 0 2px;
            text-align: left;
            color: #000000; }
td.lettur { line-height: 16px;
            border-bottom: 1px solid #0077B2;
            border-right: 1px solid #0077B2;
            margin: 0;
            padding: 0 2px;
            text-align: left;
            vertical-align: top;
            color: #000000; }
td.gletur { line-height: 16px;
            border-bottom: 1px solid #0077B2;
            border-right: 1px solid #0077B2;
            margin: 0;
            padding: 0 2px;
            text-align: left;
            color: #808080; }
td.sigtur { line-height: 16px;
            border-bottom: 1px solid #0077B2;
            margin: 0;
            padding: 0 2px;
            text-align: center;
            vertical-align: middle;
            color: #000000;
            white-space: nowrap; }
/* Turnaj Stop */
